<div class="contact-us" data-aos="zoom-in" data-aos-duration="500">
  <div class="title">
    <p>تماس با استارتاپ</p>
    <p></p>
  </div>
  <div class="content">
    <div>
      <p>
        <fa-icon [icon]="faPhone"></fa-icon> <span> شماره تماس : </span>
        <span>{{ data.phoneNumber }}</span>
      </p>
    </div>
    <div>
      <p>
        <fa-icon [icon]="faMailBulk"></fa-icon> <span> ایمیل : </span>
        <span>{{ data.email }}</span>
      </p>
    </div>
    <div>
      <p>
        <fa-icon [icon]="faLocationArrow"></fa-icon> <span> تلگرام : </span>
        <span>{{ data.telegram }}</span>
      </p>
    </div>
    <div>
      <p>
        <fa-icon [icon]="faSearchLocation"></fa-icon> <span> نشانی : </span>
        <span>{{ data.address }}</span>
      </p>
    </div>
  </div>
  <!-- content loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
